Announcement

Collapse
No announcement yet.

Tapatalk

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Tapatalk

    Hello-

    I am having trouble getting 5.1 to work with Tapatalk. I am NOT very smart when it comes to this stuff so I have no doubt it's user error. I don't see anything in the Admin Control panel that is for mobile or matches up with the instructions provided by Tapatalk. I know your previous versions have worked with it. I'm fearful I purchased a version that does not work with it.

  • #2
    I have tapatalk running on 5.1.4 . It runs fine. The instructions are for VB4x. Login to your account at tapatalk and hit the vb5 forum there and they can help you get it setup. VB doesn't provide support for third party apps. You have to go to the app vendor.


    Comment


    • #3
      If you're on vBulletin Cloud, you cannot use tapatalk.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X